Revoke the token.post https://{tenanturl}/oauth2/revokeUse this API to revoke an OIDC token.Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requestsâŠLoadingLoadingâŠForm DatatokenstringrequiredThe token that is being revoked.token_type_hintstringThe token type. This attribute is an optional hint about the token that is being revoked.client_idstringThe OIDC client ID that is required when the basic authorization header is not set.client_secretstringThe OIDC client secret that is required when the basic authorization header is not set and the client is not a public client.client_assertionstringThe JWT assertion being used to authenticate the client.client_assertion_typestringenumThe format of client assertion.urn:ietf:params:oauth:client-assertion-type:jwt-bearerAllowed:urn:ietf:params:oauth:client-assertion-type:jwt-bearerHeadersAuthorizationstringThe basic authorization header that contains a base64-encoded client ID and the client secret. Use this header as an alternative to sending the client ID and secret in the form parameters.Responses 200The token was revoked. 500An internal server error occurred.Updated over 2 years ago